ALSA project - the C library reference

Loading...
Searching...
No Matches
Functions
namehint.c File Reference
Configuration Interface

Give device name hints. More...

## Functions
int | snd_device_name_hint (int card, const char *iface, void ***hints)
| Get a set of device name hints.
int | snd_device_name_free_hint (void **hints)
| Free a list of device name hints.
char * | snd_device_name_get_hint (const void *hint, const char *id)
| Extract a value from a hint.

## Detailed Description

Give device name hints.

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  2006